Subject: [bug#69932] [PATCH] gnu: shellutils: Add process-compose 0.88.0.

From: Leo Famulari <[email-masked]>
Date: Sun, 7 Apr 2024 10:13:17 -0400

On Sat, Apr 06, 2024 at 08:00:42PM +0100, Dale Mellor wrote:
>    you need to understand that Guix can only take scrutable source as its
> inputs, so that it can build binaries with a known specific build
> infrastructure; all of this information needs to be available so that hashes can
> be computed for the package which are tamper-evident and anyone must be able to
> reproduce the exact hash under the same conditions, if they wish it, for their
> own peace of mind.
> 
>    Thus this trivial-build dump-from-tarbomb approach cannot be accepted; the
> package should be pulled directly from its GIT repository, and full build
> instructions need to be provided to the Guix package management system.

To summarize, the package needs to build process-compose from source.
Please feel free to ask for help if necessary.